Subject: bug#54183: 28.0.91; Emacs crashes on bookmark-jump

From: Gustavo Barros <[email-masked]>
Date: Thu, 03 Mar 2022 15:41:18 -0300

On Thu, 03 Mar 2022 at 20:33, Eli Zaretskii <[email-masked]> wrote:

> Thanks, I installed the changes, and I'm closing this bug.
>
> Many thanks for your help in investigating this tricky issue.

Oh!, I thank _you_ for your prodigious patience in guiding me through 
the process.  And for the fix. I'm glad to have been of some assistance.

And, btw, the coming release is awesome! Thank you very much everyone!

Best regards,
Gustavo.